Connect with us

Herramientas

La versión 5.3 de WordPress será compatible con el atributo rel=»ugc»

Published

on

La versión 5.3 de WordPress será compatible con el atributo rel="ugc"

La versión en desarrollo de WordPress 5.3 incluye, entre otras funcionalidades y correcciones, una compatibilidad con el atributo rel=»ugc».

Según lo han comentado, este atributo iría en los comentarios.

https://core.trac.wordpress.org/ticket/48022

Así lo han dado a conocer los desarrolladores de WordPress.

Por el momento, no se sabe más.

Puedes probar WordPress 5.3 beta de dos maneras:

Prueba el plugin WordPress Beta Tester (elige la opción «versiones avanzadas»)

O descarga aquí la beta (zip).

El lanzamiento de WordPress 5.3 está programado para el 12 de noviembre de 2019.

Puedes leer la nota completa en: https://es.wordpress.org/2019/10/01/wordpress-5-3-beta-2/

Reciente